{
  "paths": [
    {
      "_path": "lib/R/library/bbotk/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "380d3f2d8beec73495182029f866ba6c4e6f0aa555853df0f4980eb74d889f2c",
      "size_in_bytes": 3266
    },
    {
      "_path": "lib/R/library/bbotk/INDEX",
      "path_type": "hardlink",
      "sha256": "73f43612e3a8b1abbd5aeef9a28f073c45c8e65b266dda400bb1aa9ec3f987da",
      "size_in_bytes": 2534
    },
    {
      "_path": "lib/R/library/bbotk/MD5",
      "path_type": "hardlink",
      "sha256": "4a0f8a9d801e2d39207cb974dcf314ffe295f1689e084dc25477bb1c2abce63d",
      "size_in_bytes": 3678
    },
    {
      "_path": "lib/R/library/bbotk/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "9a391b84b15f8334b752df2a2a78006acd753cc5c60ba9fba58594e65f90bec4",
      "size_in_bytes": 1671
    },
    {
      "_path": "lib/R/library/bbotk/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "d674846f5a996653c3a0d5781780f7fdcdab0cb22962f6e4f84d6c4f2709927e",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/bbotk/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "c65a9bcd35ca75ac8ff2319b4678d32c803771f4c6f6f894f3d33d75b0f8a1f3",
      "size_in_bytes": 1663
    },
    {
      "_path": "lib/R/library/bbotk/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "c7c7f6fe225e004a87edb1795da89af46803ab7ca9d9f1f90f9ddf6d9d0752be",
      "size_in_bytes": 861
    },
    {
      "_path": "lib/R/library/bbotk/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "d2166a0311b5de21e5e494c5563700403f192a742086cd49b391eb420dc241f5",
      "size_in_bytes": 744
    },
    {
      "_path": "lib/R/library/bbotk/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "3ddaf6acc2b33830e2f926b82b9b6f55edb30155be734580bdbe7fe1990b5d64",
      "size_in_bytes": 1812
    },
    {
      "_path": "lib/R/library/bbotk/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "7ebefc0c717ea849e05f05ea42513acd45f51a29abb603a49bdafed732bc0d08",
      "size_in_bytes": 214
    },
    {
      "_path": "lib/R/library/bbotk/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "9d29041af7939f7ea58c381b164a6e33aeb8d1ce2b642c3fdfdbb00820151068",
      "size_in_bytes": 1345
    },
    {
      "_path": "lib/R/library/bbotk/NEWS.md",
      "path_type": "hardlink",
      "sha256": "3e806e658406184e3baaf30888a523641aa9c4dcd325909afadf17f1a50b62c0",
      "size_in_bytes": 1285
    },
    {
      "_path": "lib/R/library/bbotk/R/bbotk",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/bbotk/R/bbotk.rdb",
      "path_type": "hardlink",
      "sha256": "8fa831c54bf60fcf7db09649173a477245b09d0e09c0039b992335c6aaa83f1b",
      "size_in_bytes": 508768
    },
    {
      "_path": "lib/R/library/bbotk/R/bbotk.rdx",
      "path_type": "hardlink",
      "sha256": "9d29694a82f4aae85c88db422460c7491725e7875db3b859e5a3a5ab0e29bc8e",
      "size_in_bytes": 2793
    },
    {
      "_path": "lib/R/library/bbotk/doc/bbotk.R",
      "path_type": "hardlink",
      "sha256": "75b4dcdec125907a0359a2efc6c7fa588d47183ea4e228fa9a21268d4493e64a",
      "size_in_bytes": 4300
    },
    {
      "_path": "lib/R/library/bbotk/doc/bbotk.Rmd",
      "path_type": "hardlink",
      "sha256": "4d9fbb8c83f27d8b255c5bc98b9aef2958842a420f581960d5b5cdf4ce946760",
      "size_in_bytes": 8815
    },
    {
      "_path": "lib/R/library/bbotk/doc/bbotk.html",
      "path_type": "hardlink",
      "sha256": "0ade9b7fbd95017108f5414783dac6a164a22775b9d724e3787bb72ca810cd07",
      "size_in_bytes": 54130
    },
    {
      "_path": "lib/R/library/bbotk/doc/index.html",
      "path_type": "hardlink",
      "sha256": "2985f5c5149c2606081730b2849b50073114689213553c21ff283449919907be",
      "size_in_bytes": 1346
    },
    {
      "_path": "lib/R/library/bbotk/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "b27b3a316c18e2ae0ec90b93b1f5e2e8ba1f52a9c70e8f403239ec74462bff0a",
      "size_in_bytes": 2323
    },
    {
      "_path": "lib/R/library/bbotk/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "38a3ade17cd0c366c5ccf6c8bba6fca815492006ce68694d38e4811f1ae2698d",
      "size_in_bytes": 623
    },
    {
      "_path": "lib/R/library/bbotk/help/bbotk.rdb",
      "path_type": "hardlink",
      "sha256": "8af19913a372d67b0b1afa84379c1924270c500c85ab739adf31653a041a4575",
      "size_in_bytes": 204500
    },
    {
      "_path": "lib/R/library/bbotk/help/bbotk.rdx",
      "path_type": "hardlink",
      "sha256": "cc919aac5c199df5787faa64a3483670f7dc2085949a9d1b4e072f81df5086da",
      "size_in_bytes": 1079
    },
    {
      "_path": "lib/R/library/bbotk/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "924660bcb08e51b2af447d6db8a8ce64357804a7ff79d366c5c3bf2831f0675c",
      "size_in_bytes": 508
    },
    {
      "_path": "lib/R/library/bbotk/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "114b877c215d2e767d162ca3567b528f99944fe890749f8459e75bfb5d5edb71",
      "size_in_bytes": 8115
    },
    {
      "_path": "lib/R/library/bbotk/html/Archive.html",
      "path_type": "hardlink",
      "sha256": "1996c5809ff6e78e3998161075c4abb4f91b983f0a3fda0f5fb7407548405f10",
      "size_in_bytes": 8421
    },
    {
      "_path": "lib/R/library/bbotk/html/ArchiveBest.html",
      "path_type": "hardlink",
      "sha256": "d809e5fbe78b5414f56fd537d9943fc434a4064414e4c3d9e0a848e086902a6b",
      "size_in_bytes": 6657
    },
    {
      "_path": "lib/R/library/bbotk/html/Objective.html",
      "path_type": "hardlink",
      "sha256": "6585ba0ec79005cdaedf9975a4314c0cdeebbbda485f3bd953b9266c499a015e",
      "size_in_bytes": 8738
    },
    {
      "_path": "lib/R/library/bbotk/html/ObjectiveRFun.html",
      "path_type": "hardlink",
      "sha256": "2b70708f6dbd851fee44491ec23cf6223ee383491fec5b006dcf9e9e92bfcce5",
      "size_in_bytes": 5700
    },
    {
      "_path": "lib/R/library/bbotk/html/ObjectiveRFunDt.html",
      "path_type": "hardlink",
      "sha256": "9b79a3196c3308860fefaaf707aa511efdd5a9928df9b28be6d9f4dbffc0fd17",
      "size_in_bytes": 6507
    },
    {
      "_path": "lib/R/library/bbotk/html/OptimInstance.html",
      "path_type": "hardlink",
      "sha256": "852355f70645e169d424031ee8328db1537435ce910d6da8ff6fdee886e8bd89",
      "size_in_bytes": 9169
    },
    {
      "_path": "lib/R/library/bbotk/html/OptimInstanceMultiCrit.html",
      "path_type": "hardlink",
      "sha256": "09b84d451067235f56dd1702fc86661db8b8b21016f7aff2c1f962528a1f10e1",
      "size_in_bytes": 6542
    },
    {
      "_path": "lib/R/library/bbotk/html/OptimInstanceSingleCrit.html",
      "path_type": "hardlink",
      "sha256": "96fbf907b4bdf0fe9a2062f79f4216d6131b3bc267aff5d74dde0a835f7219a0",
      "size_in_bytes": 6097
    },
    {
      "_path": "lib/R/library/bbotk/html/Optimizer.html",
      "path_type": "hardlink",
      "sha256": "77da2c5789473ab01db53f5f7a020e225df634143a7f1453f1a5d42a03b8d84a",
      "size_in_bytes": 5027
    },
    {
      "_path": "lib/R/library/bbotk/html/Progressor.html",
      "path_type": "hardlink",
      "sha256": "f46ec96ebaee6eba404e4e9b0271caa8931504cd94d8b36bd2ecf9c9ff212581",
      "size_in_bytes": 3201
    },
    {
      "_path": "lib/R/library/bbotk/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/bbotk/html/Terminator.html",
      "path_type": "hardlink",
      "sha256": "59dce7c7e215cb21281c0290e9d66f9f553207ac4f7b2bed9cc5d8d58b5407d3",
      "size_in_bytes": 7011
    },
    {
      "_path": "lib/R/library/bbotk/html/assign_result_default.html",
      "path_type": "hardlink",
      "sha256": "fc543ab8c7810d085e2461a7f60c03541b5ecec5b9a5b11df50d001f68feb00c",
      "size_in_bytes": 1169
    },
    {
      "_path": "lib/R/library/bbotk/html/bbotk-package.html",
      "path_type": "hardlink",
      "sha256": "c1e49e2e9f69446953895d84a02f9be47ce90357f4515e5c383e718441843a06",
      "size_in_bytes": 2358
    },
    {
      "_path": "lib/R/library/bbotk/html/bbotk_assertions.html",
      "path_type": "hardlink",
      "sha256": "0cf81175b404ac66dc01ebadfbb5607bcb28c64c446fdb5310e0380655d2567f",
      "size_in_bytes": 2682
    },
    {
      "_path": "lib/R/library/bbotk/html/bbotk_reflections.html",
      "path_type": "hardlink",
      "sha256": "811795fa14471f3dfcf7a3155b17c289c2c7e80d3938318d2946fa0b0c1afe64",
      "size_in_bytes": 1651
    },
    {
      "_path": "lib/R/library/bbotk/html/is_dominated.html",
      "path_type": "hardlink",
      "sha256": "8a7558ec6317086b54f0d5a397452ed777454bbaac602d90c958e755e19a796f",
      "size_in_bytes": 1107
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_optimizers.html",
      "path_type": "hardlink",
      "sha256": "8c33667fc54b3bfda7995b2efb0a6098c141a04cb82c45d38da96ab1f7c421e8",
      "size_in_bytes": 1706
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_optimizers_cmaes.html",
      "path_type": "hardlink",
      "sha256": "47b6d634bca315bc6361f072dd9c052df326abfd982c7269e740f3c9935f6381",
      "size_in_bytes": 5321
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_optimizers_design_points.html",
      "path_type": "hardlink",
      "sha256": "465e5412573377155939aa0946307970162c6b1d427fe36373f0f0af680be41f",
      "size_in_bytes": 5253
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_optimizers_gensa.html",
      "path_type": "hardlink",
      "sha256": "1c34e1ef74f8db408370381fb6bbea18cb9f49c62751b0e6b46a0012f5d6f83a",
      "size_in_bytes": 5923
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_optimizers_grid_search.html",
      "path_type": "hardlink",
      "sha256": "2b7babf29eb4274e30b8580f68b569eded310567f15158a19dc92f587a1069ee",
      "size_in_bytes": 5599
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_optimizers_nloptr.html",
      "path_type": "hardlink",
      "sha256": "84d75f8805d209aaae9a662b41c9cde6dc31c6990e5b02b807e98ef015189c29",
      "size_in_bytes": 6102
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_optimizers_random_search.html",
      "path_type": "hardlink",
      "sha256": "3dac71b8ba199733a8b1d328ebe30e7c415aa3ab4e5fa4a0077d1f56c73683d0",
      "size_in_bytes": 5243
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_terminators.html",
      "path_type": "hardlink",
      "sha256": "43c2c01604382b7901a7bec1b6316fb8f72fde21be949a874e6d1b72853f1511",
      "size_in_bytes": 2477
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_terminators_clock_time.html",
      "path_type": "hardlink",
      "sha256": "950a2cb9fa2ae32a3273963117fe96937047d2a46071f3f330b8c25bcea034d5",
      "size_in_bytes": 5022
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_terminators_combo.html",
      "path_type": "hardlink",
      "sha256": "0a29184341fd779cd08ad0869d64776d13c9f2514e0713cf5ba0fb0d9da716cc",
      "size_in_bytes": 6922
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_terminators_evals.html",
      "path_type": "hardlink",
      "sha256": "c62f53fde1e3b33b14a00281c2614752dee05224010789375f3cd76d3d58a264",
      "size_in_bytes": 4929
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_terminators_none.html",
      "path_type": "hardlink",
      "sha256": "c4650b8a1a4aadcb41805e545cb4a1fa380b1964c6ae9ca558a27dba1beeae2e",
      "size_in_bytes": 4656
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_terminators_perf_reached.html",
      "path_type": "hardlink",
      "sha256": "881b1112cbb02ae91a61190d686a5217529516e7c73bde6443fe58376d01314b",
      "size_in_bytes": 5095
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_terminators_run_time.html",
      "path_type": "hardlink",
      "sha256": "accf4ff5e586ba4f4291fc155ef17edbf24b0f435c0819b7cef968d69d3d80a9",
      "size_in_bytes": 5055
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_terminators_stagnation.html",
      "path_type": "hardlink",
      "sha256": "281401a0f6cca91c70b390c210f0e976f928ca808f583ebdb49f6e5d97eeb0df",
      "size_in_bytes": 5259
    },
    {
      "_path": "lib/R/library/bbotk/html/mlr_terminators_stagnation_batch.html",
      "path_type": "hardlink",
      "sha256": "ce5c46326d9c742b1120ac88514fe3e0c7641b0241f4776fcd43aada0292616b",
      "size_in_bytes": 5298
    },
    {
      "_path": "lib/R/library/bbotk/html/mult_max_to_min.html",
      "path_type": "hardlink",
      "sha256": "3111c313e5a0814ac79ce4036cf0ed1cd663003fe190d19329b35fbe43ab0472",
      "size_in_bytes": 1205
    },
    {
      "_path": "lib/R/library/bbotk/html/opt.html",
      "path_type": "hardlink",
      "sha256": "6ff7cc10aaf2089b237159249da742395995a4ca906b043aba367ac51a5c2f64",
      "size_in_bytes": 2233
    },
    {
      "_path": "lib/R/library/bbotk/html/optimize_default.html",
      "path_type": "hardlink",
      "sha256": "9f6e648ff1bbf82d2cd8112511c5ff712f92fcce70c54afec5c7c8fe2fb24b3a",
      "size_in_bytes": 1490
    },
    {
      "_path": "lib/R/library/bbotk/html/search_start.html",
      "path_type": "hardlink",
      "sha256": "4f18b2e1ecad60048367d9a9264b7e702ec8e76505cbe165c889bcb7a26ff112",
      "size_in_bytes": 1309
    },
    {
      "_path": "lib/R/library/bbotk/html/transform_xdt_to_xss.html",
      "path_type": "hardlink",
      "sha256": "58b0c50a5a68bf45341d6d6f4684f41ee35889227d98e45462ff56607336d316",
      "size_in_bytes": 2214
    },
    {
      "_path": "lib/R/library/bbotk/html/trm.html",
      "path_type": "hardlink",
      "sha256": "db1f632cdf315fc61084ad16a6f0ebc49343c747d4512faa63c658e5820f8655",
      "size_in_bytes": 2230
    },
    {
      "_path": "lib/R/library/bbotk/libs/x64/bbotk.dll",
      "path_type": "hardlink",
      "sha256": "ca233d52e74a83d5b8c88b027c2abdfa08853a5209d774a090ff3d1682fc4edb",
      "size_in_bytes": 16896
    }
  ],
  "paths_version": 1
}